CREATE PROCEDURE dbo.GetHallMetaData  AS
SET NOCOUNT ON
/*
  Created by Kent Johansen, September 2024
  Return list of rooms
*/
SELECT ConferenceRooms.ConferenceRoomNumber, ConferenceRooms.Number, ConferenceRooms.Description,
ConferenceRoomTypes.ConferenceRoomTypeNumber, ConferenceRoomTypes.Type AS ConferenceRoomTypeName, ConferenceRoomTypes.Text AS ConferenceRoomTypesDescription
FROM ConferenceRooms WITH (NOLOCK)
INNER JOIN ConferenceRoomTypes WITH (NOLOCK) ON ConferenceRoomTypes.ConferenceRoomTypeNumber = ConferenceRooms.ConferenceRoomTypeNumber
WHERE ISNULL(IsTable, 0) = 0